/*------------------------------------*\

    WebFX WYSIWYG Customizations - Global styling for all ACF WYSIWYG's

    Add custom WYSIWYG styling to this file if it should be applied to all ACF WYSIWYG's on the site
    Otherwise, put your block-specific styles in individual block stylesheets

\*------------------------------------*/

.wysiwyg {
    position: relative;
    color: #3B3B3B;
}

.bg-white {
    background: #ffffff;
}

.bg-gray {
    background: #F7F7F7;
}

.wysiwyg-right-image img  {
    margin: 0 auto;
}

img.img-overlay__blob {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    max-width: 236px;
    top: -10px;
}

img.wysiwyg-features__img {
    position: relative;
    z-index: 5;
}

.example-btn-col {
    background: #3B3B3B;
    padding: 30px;
    margin: 35px 0 0;
    border-radius: 8px;
}

@media (min-width: 768px) {
    .wysiwyg {
        padding-top: 65px;
        padding-bottom: 65px;
    }

    .wysiwyg-wrapper {
        padding-left: 62px;
        padding-right: 62px;
    }
}

@media (min-width: 1200px) {
    .wysiwyg {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .wysiwyg-wrapper {
        padding-left: 0;
        padding-right: 0;
    }

    .row-reverse {
        flex-direction: row-reverse;
        display: flex;
    }

    .wysiwyg-wrapper-right {
        padding-right: 40px;
    }

    .example-btn {
        max-width: 80%;
    }

    .wysiwyg-right-image {
        padding-bottom: 0;
    }
}

.blog-single-container .wysiwyg {
    padding-top: 0;
    padding-bottom: 0;
}

.blog-single-container .wysiwyg .container,
.blog-single-container .wysiwyg-wrapper {
    padding-left: 0;
    padding-right: 0;
}


/* wysiwyg-sidebar */

.wysiwyg-sidebar {
    background: #ffffff;
    box-shadow: 0 3px 24px rgba(111, 111, 111, .16);
    padding: 20px 26px 25px;
    border-radius: 8px;
    border-top: 8px solid #980A00;
    max-width: 472px;
    margin: 35px auto 50px;
}

.wysiwyg-sidebar-top-content {
    text-align: center;
    padding-bottom: 15px;
}

.wysiwyg-sidebar-top-content a i {
    padding-left: 5px;
    font-size: 14px;
}

.submit-col .btn {
    display: block;
    text-align: center;
    width: 100%;
    cursor: context-menu !important;
}

.submit-col .btn::before {
    display: none;
}

.submit-col .btn span {
    position: relative;
    padding: 0 60px 0 40px;
}

.submit-col .btn span::before {
    content: "\e910";
    font-family: 'icomoon';
    position: absolute;
    right: 24px;
    top: 50%;
    font-size: 20px;
    transform: translate(0, -50%);
}

.wysiwyg-sidebar p {
    padding: 0;
    font-size: 15px;
    color: #9D9D9D;
    text-align: center;
}

.wysiwyg-sidebar p i {
    display: inline-block;
    vertical-align: middle;
    padding: 0 3px 0;
}

@media (min-width: 768px) {
    .wysiwyg-sidebar {
        padding: 50px 26px;
        margin: 50px auto 60px;
    }
}

@media (min-width: 1200px) {
    .wysiwyg-sidebar {
        margin: 0;
    }

    .wysiwyg-sidebar-top-content {
        padding-bottom: 30px;
    }

    .wysiwyg-sidebar-top-content a i {
        padding-left: 10px;
    }
}
